_CameraFilesystemFuncs Struct Reference

## Data Fields

CameraFilesystemListFunc | file_list_func
CameraFilesystemListFunc | folder_list_func
CameraFilesystemPutFileFunc | put_file_func
CameraFilesystemDeleteAllFunc | delete_all_func
CameraFilesystemGetInfoFunc | get_info_func
CameraFilesystemSetInfoFunc | set_info_func
CameraFilesystemDirFunc | make_dir_func
CameraFilesystemDirFunc | remove_dir_func
CameraFilesystemGetFileFunc | get_file_func
CameraFilesystemReadFileFunc | read_file_func
CameraFilesystemDeleteFileFunc | del_file_func
CameraFilesystemStorageInfoFunc | storage_info_func
void * | unused [31]

The documentation for this struct was generated from the following file:

- gphoto2/gphoto2-filesys.h